سه شنبه 28 خرداد 1398
نفوذ به سیستم‌عامل لینوکس از طریق بازگشایی فایل‌های متنی با دو ویرایشگر ویم و نِئُویم ممکن است.

اخیرا یکی از محققان حوزه امنیت اطلاعات موفق به کشف آسیب‌پذیری اجرای کُد در دو ویرایشگر سیستم‌عامل لینوکس شده است. براساس گزارشات، نقص امنیتی مذکور بر دو ویرایشگر ویم و نِئُویم مستقیماَ تاثیر می‌گذارد. ویم و نِئُویم به عنوان یکی از محبوبترین و قدرتمندترین برنامه ویرایشگر در اکثر سیستم‌عامل‌های مبتنی بر لینوکس استفاده میشوند.

آمار بازدید : بروزرسانی :